app:
  s3:
    endpoint: http://localhost:9000
    access-key: dummy
    secret-key: dummy
    bucket: test-bucket
    region: us-east-1

spring:
  datasource:
    url: will-be-overridden-by-testcontainers
    username: test
    password: test
  mail:
    host: localhost
